@font-face {
    font-family: 'Tex Gyre Heros CN';
    src: url('texgyreheroscn-regular-webfont.eot');
    src: url('texgyreheroscn-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('texgyreheroscn-regular-webfont.woff') format('woff'),
         url('texgyreheroscn-regular-webfont.ttf') format('truetype'),
         url('texgyreheroscn-regular-webfont.svg#tex_gyre_heros_cnregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Tex Gyre Heros CN';
    src: url('texgyreheroscn-italic-webfont.eot');
    src: url('texgyreheroscn-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('texgyreheroscn-italic-webfont.woff') format('woff'),
         url('texgyreheroscn-italic-webfont.ttf') format('truetype'),
         url('texgyreheroscn-italic-webfont.svg#tex_gyre_heros_cnitalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Tex Gyre Heros CN';
    src: url('texgyreheroscn-bold-webfont.eot');
    src: url('texgyreheroscn-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('texgyreheroscn-bold-webfont.woff') format('woff'),
         url('texgyreheroscn-bold-webfont.ttf') format('truetype'),
         url('texgyreheroscn-bold-webfont.svg#tex_gyre_heros_cnbold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'Tex Gyre Heros';
    src: url('texgyreheros-regular-webfont.eot');
    src: url('texgyreheros-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('texgyreheros-regular-webfont.woff') format('woff'),
         url('texgyreheros-regular-webfont.ttf') format('truetype'),
         url('texgyreheros-regular-webfont.svg#tex_gyre_herosregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Tex Gyre Heros';
    src: url('texgyreheroscn-bolditalic-webfont.eot');
    src: url('texgyreheroscn-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('texgyreheroscn-bolditalic-webfont.woff') format('woff'),
         url('texgyreheroscn-bolditalic-webfont.ttf') format('truetype'),
         url('texgyreheroscn-bolditalic-webfont.svg#tex_gyre_heros_cnbold_italic') format('svg');
    font-weight: bold;
    font-style: italic;

}

@font-face {
    font-family: 'Tex Gyre Heros';
    src: url('texgyreheros-bold-webfont.eot');
    src: url('texgyreheros-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('texgyreheros-bold-webfont.woff') format('woff'),
         url('texgyreheros-bold-webfont.ttf') format('truetype'),
         url('texgyreheros-bold-webfont.svg#tex_gyre_herosbold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'Tex Gyre Heros';
    src: url('texgyreheros-italic-webfont.eot');
    src: url('texgyreheros-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('texgyreheros-italic-webfont.woff') format('woff'),
         url('texgyreheros-italic-webfont.ttf') format('truetype'),
         url('texgyreheros-italic-webfont.svg#tex_gyre_herositalic') format('svg');
    font-weight: normal;
    font-style: italic;
}



